{% extends "post.html" %}

{% set title = 'Adventní drabble č.20 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.20</h2>

<p>Když vzhlédl, ztuhl, a nevěře svému zraku, s úžasem patřil na hromotluckou postavu blížící se k němu na koni, který neslyšně našlapoval po měkkém mechu. Jeho dokonalý dvojník: muž s dlouhým vousem a licousy, s černou hranatou čapkou, oděný do hnědého cestovního obleku s černým lemováním. Na sedle visela velká láhev z hnědé tykve, přivázaná na šňůře s červenými třapci, stejný druh nádoby, ze které se právě napil zteplalé vody.</p>

<p>Šálí ho déšť spolu s duchem lesa? Ne, to jen únava… Ten druhý má za sebou alespoň o patnáct jar více, než já, pomyslel si. Zaznamenal krátká kopí přehozená přes zadek osla, na němž druhý muž jel. Ruka mu sjela k jílci meče zavěšeného na zádech. Byl to vzácný meč předávaný mnoha generacím potomkům jeho rodu. Znaky vyložené na čepeli s hrdostí hlásaly: „Dešťový drak“. Ale meče nebylo třeba. Co považoval za kopí, byl ve skutečnosti pár berlí. Proto nechal meč mečem a zdvořile se otázal:<br>
„Vznešený pane, vede tato cesta do Poříčí?“</p>

<p>Muž mu rovněž zdvořile odpověděl, dokonce ho do města doprovodil. Ukázalo se, že jde o taoistického mnicha, který zde tráví podzim života. A díky prostému šatu a proto, že cestuje sám bez doprovodu, ale hlavně pro tu velkou tykev (v takových lékaři uchovávají své medicíny) považuje soudce pochopitelným omylem za doktora. Nu – vnější podoba může být zavádějící. Soudce Ti zatím necítil povinnost ani potřebu uvést věci na pravou míru. Jen mu vytanulo na mysli, že vždy nemíval tak unavené oči. Obklady ze světlíku by snad trochu pomohly…</p>

  {% endblock %}
